<?php

session_start();

//Use this for test domain path

$root_x =  $_SERVER['SERVER_NAME'];
$root = "https://" . $root_x . "";
$root_folder = $root;

include('blocks/header.php');
echo "
<body>
<div class='site-wrapper'>
<div class='site-container'>
";
include('blocks/popup.php');
include('blocks/menu.php');
include('blocks/bio.php');
include('blocks/footer.php');
//include('blocks/adtracker.php');


echo "
</div>
</div>
</body>
</html>
";
